# Generated by Django 3.1.5 on 2021-05-13 06:13

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0003_auto_20210510_1216'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='end_time',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 13, 6, 13, 20, 885310), null=True, verbose_name='Закінчення підписки'),
        ),
        migrations.AlterField(
            model_name='user',
            name='photo',
            field=models.FileField(blank=True, default='default.jpg', upload_to='profile_pic'),
        ),
    ]
